using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class MainMenuUI : MonoBehaviour
{
    private const string BARREN_LAND = "BarrenLand";
    public void StartGame() {
        SceneManager.LoadScene(BARREN_LAND);
    }

    public void ExitGame() {
        Application.Quit();
    }
}
